﻿@import url("/Layout/Theme.Hera_V2.css?4808");

@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700,300);
@import url("/Layout/CkEditorCss.css?4808");

.TittleHeader{
    background: none repeat scroll 0 0 #FBF8E7;
    border-color: #DEDEDE #DEDEDE #E5E0C3;
    border-image: none;
    border-radius: 5px 5px 0 0;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 3px 5px #D1D1D1;
    padding: 15px 20px 5px;
    margin-top: 20px;
    margin-bottom: 20px;
}


 .menuright .itemright.active.AppSwitch {
    background-color: transparent;
 }



.AppSwitcherContainer{
    margin-right: 0;
}

a.AppSwitcherLink, a.AppSwitcherLink:link, a.AppSwitcherLink:visited,a.AppSwitcherLink[disabled="disabled"]{
    color: #BBBBBB;
    font-size: 12px;
    text-decoration: none;
    display: block;
    padding: 4px 8px;
    height: 25px;
    line-height: 25px;
}

a.AppSwitcherLink:hover, a.AppSwitcherLink:link:hover{
    background: none repeat scroll 0 0 #2B8B04;
    color: #FEFEFE;
    
}

a.AppSwitcherLink[disabled="disabled"]:hover{
    background-color: transparent;
}

a.AppSwitcherLink[disabled="disabled"], a.AppSwitcherLink[disabled="disabled"]:hover {
    color: #ccc;
    text-decoration: none;
}


.SupportHeadingBackground {
    background-color: #404952;
    padding-Top: 10px;
}

.SupportTitle {
    font-size: 20px;
    color: white;
    border-left: 5px solid White;    
    padding-bottom: 3px;  
    padding-left: 20px;
    padding-right:15px;
    margin-left: 10px;
    font-family: Open Sans, Helvetica, Arial, sans-serif;
}

.tut:before {

    background-image: url(/CMS/img/notes.png?4875);
    background-size: 14px 20px;
    display: inline-block;
    width: 14px; 
    height: 20px;
    content:"";
    margin-right: 10px;
    top: 4px;
    position: relative;
}





.ItemDetail{
 padding-top:20px;
 padding-left:15px;
 padding-bottom:10px;
}

.Description {
    
 margin-bottom:10px;  
 word-wrap: break-word;
 padding: 15px 0 15px 25px;
 line-height: 20px; border-left: 5px solid white;
 border-Bottom: 3px solid #f1f1f1;

}

.tag{
 color:white;
 font-size: 12px;
 padding: 2px 4px 2px 4px;  
 display: inline-block;
 margin-right: 10px;
}


.SupportAppSwitch .item .SubMenu ul {
    
    
    margin-left: 64px;
    margin-top: -12px;
}

a.Menu{
    color: #BBBBBB;
    display: block;
    height: 40px;
    line-height: 40px;
    padding: 0 13px;
    text-decoration: none;
}

a.Menu:hover{
    color:white;
    background: none repeat scroll 0 0 #222222;
}

